using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace EsercizioLock
{
    static class Util
    {
        public static string Barra(int l)
        {
            string s = String.Empty;

            for (int i = 0; i < 35; i++)
                if (i < l)
                    s += "█";
                else
                    s += "═";

            return s;
        }
    }
}
